recovery:
  state:
    round: 201
    hash: "349b06a34fe9043b9766f2b5509c0142b8691c1c6eb2164872fff4a324985b8d00d166193dadaf539cc6c3e24b74a323"
    timestamp: "2025-11-03T18:20:00.239479Z"
  bootstrap: null
  package: null
  stream: null
